CVE-2014-9806

2017-03-30T11:59:00
ID CVE-2014-9806
Type cve
Reporter NVD
Modified 2017-04-04T11:33:36

Description

ImageMagick allows remote attackers to cause a denial of service (file descriptor consumption) via a crafted file.